@charset "utf-8";
/* CSS Document
-------------------------------------------------------*/

/*
#AABDE6;
#9AAEDB
#CFDEFF
#f25244;
#ac283a

Green: #468966;
Light Yellow: #FFF0A5;
Yellow: #FFB03B;
Light Brown: #B64926;
Dark Brown: #8E2800;
 */

    /* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */

    body {
	  color: #5a5a5a;
	  font-size: 100%; /*16Px*/
	  line-height: 1.51em;
	  margin: 0 auto;
   }
	
	/*header 
	------------------------------------------------ */

	 h1.brand {
		display: inline-block;
		margin: 0px;
		padding: 0px;
		text-transform: uppercase;
    }
	 h1.brand a {
		display: block;
		font-size: 0;
		line-height: 0px;
	}
	
	 header #header-contact { 
	   font-size: 24px;
	   float:right;
	   margin-right: 15px;
	   padding-right: 0.8em;
	   z-index: 10;
	   position: relative;
       /*top: 2px;*/
    }
	
	#header-wrapper header .container .row #header-contact {
		color: #B64926;
	}
	#header-wrapper header .container .row #header-contact .email-contact,
	#header-wrapper header .container .row #header-contact .phone-contact,
	#header-wrapper header .container .row #header-contact .contact {
		color: #8E2800;
	}

	header p {
	  font-size: 18px;
	  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	  letter-spacing: 0.17em;	  
	  font-family: Arial, Helvetica, sans-serif;
	  line-height: 1em;
	}
	
	header p .slogan {
	  font-size: 16px;
	  color: #f25244;
	  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	  letter-spacing: 0;	  
	  font-family: Arial, Helvetica, sans-serif;
	  margin-top: -21px;
	  margin-left: 160px;
	  float: left;
	  z-index: 1;
	}
	
	header .container i {
	 margin-top: .27em;
	 alignment-adjust:baseline;
	}
	
	#header {
	   margin-bottom: 0;
	}

    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 10;
      margin-top: 20px;
      margin-bottom: -90px;  /*Negative margin to pull up carousel.*/
	  
    }
    .navbar-wrapper .navbar {
	  position: relative;
	  border-radius: 12px;
	  background: rgba(255,255,255,0.10);
	  padding: 0.75em;
	  /*width: 60%;*/
	  float: right;
	  display: inline;
	  text-align: justify;
    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      border: 0;
      -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
              box-shadow: 0 2px 10px rgba(0,0,0,.25);
	  position: relative;
	  height: 3.8em;
	  background-position: top;
	  background-image: -moz-linear-gradient(rgba(59,59,59,0.3), rgba(38,38,38,0.3));
	  background-image: -webkit-linear-gradient(rgba(59,59,59,0.3), rgba(38,38,38,0.3));
	  background-image: -o-linear-gradient(rgba(59,59,59,0.3), rgba(38,38,38,0.3));
	  background-image: -ms-linear-gradient(rgba(59,59,59,0.3), rgba(38,38,38,0.3));
	  background-image: linear-gradient(rgba(59,59,59,0.3), rgba(38,38,38,0.3));
	  border-radius: 10px;
	  box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px 0px 0px 2px rgba(255,255,255,0.075), inset 0px 2px 1px 0px rgba(255,255,255,0.2);
	  text-shadow: -1px -1px 0 rgba(0,0,0,1);
	  display: table; 
	  float: right;
	  padding-left: 10px;
	  padding-right: 0; 
    }

    /* Navbar links: increase padding for taller navbar */
   .navbar-wrapper .navbar .nav > li > a {
	  float: left;
	  display: table-cell;	  
      color: #fff;
	  text-decoration: none;
	  text-transform: uppercase;
	  font-weight: 800;
	  font-size: 1em;
	  letter-spacing: 0.075em;
	  padding: 1.19em 1.52em 1.19em 1.52em;
	  border-radius: 6px;
	  outline: 0;
	  z-index:1;
	  /*width: 60%;*/
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
    }
	
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus,
	.dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	  color: #FFF;
	  text-decoration: none;
	  background-color: #FFF0A5;
	  background-image: linear-gradient(to bottom, #B64926, #8E2800);
	  background-repeat: repeat-x;
    }

	.navbar-wrapper .navbar .nav > li > .active, .navbar-wrapper .navbar .sf-menu .active a {
		color: #468966;
		background-color: #000;
		z-index:1;
	}
	
	.navbar-wrapper .navbar .sf-menu .dropdown-menu .active a {
		color: #468966;
		background: #B64926;
	}
	.navbar .sf-menu a {
	  border-left: 1px solid #fff;
	  border-top: 1px solid #FFB03B; /* fallback colour must use full shorthand */
	  border-top: 1px solid rgba(255,255,255,.5);
	  border-top: 1px solid #FFB03B;
	  }

	.dropdown-backdrop{
		position: relative;
	}

    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: 60px;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
	  color: #FFF0A5;
    }

    .carousel .item {
      height: 500px;
    }
	
	/*Carousel fade
	------------------------------------*/
	
	.carousel .item {
	  -webkit-transition: opacity 3s; 
	  -moz-transition: opacity 3s; 
	  -ms-transition: opacity 3s; 
	  -o-transition: opacity 3s; 
	  transition: opacity 3s;
	}
    .carousel .active.left {
	  left:0;opacity:0;
	  z-index:2;
	}
    .carousel .next {
	  left:0;opacity:1;
	  z-index:1;
    }
	.carousel .active.right {
	  left:0;opacity:0;
	  z-index:2;
	}
    .carousel .prev {
	  left:0;opacity:1;
	  z-index:1;
    }
	
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 500px;
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 550px;
      padding: 0 20px;
      margin-top: 200px; 
    }
	
    .carousel-caption h1,
    .carousel-caption .lead {
	  margin: 0;
      line-height: 1.45em;
      color: #444;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
	
	.carousel-caption h1
    {
	  font-size:2.24em;	
    }
	
	.carousel .services {
      height: 275px;
    }
	
	.carousel .services img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 275px;
    }
	
	.services .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 650px;
      padding: 0px 20px;
      margin-top: 157px;
    }
	
	.services .carousel-caption  h1 {
	  margin-bottom: -14px;
	  line-height: 1.39;
	  color: #FFF0A5;
	  text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }

    .services .carousel-caption .lead {
	  margin: 0;
	  line-height: 1.25;
	  color: #FFF0A5;
	  text-shadow: 0 1px 1px rgba(0,0,0,.4);
	}
	
	.services .carousel-caption a {
      margin-left: 60px;
    }

    #contractor .carousel-caption .btn {
      margin-top: 20px;
    }
	
	.carousel-caption .btn-inverse {
      color: #FFF0A5;
	}
		
	#contractor .carousel {
	  position: relative;
	  margin-bottom: 20px;
	  top: -40px;
    }
	
	#contractor-services .carousel {
	  position: relative;
	  margin-bottom: 20px;
	  top: -40px;
    }
	
	#contractor .carousel-caption h1,
    #contractor .carousel-caption .lead {
	  margin: 0;
      line-height: 1.45;
      color: #FFF0A5;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
	#contractor .carousel-caption h1 {
	  font-size: 3.1em;
    }
	#contractor .carousel-caption .lead {
	  font-size: 1.5em;
    }
	
	#contractor .carousel-caption {
      background-color: transparent;
      padding: 0 20px 10px;
	  background: rgba(0,0,0,.2) none repeat scroll 0% 0%;
      position: relative;
	  top: 100px;
	  top: 6.7em;
	  max-width: 100%;
    }
	
	/* Breadcrumbs 
	--------------------------------------------------------*/

	.breadcrumbs{
	  position: absolute;
	  left: 20px;
	  font-style: italic;
	  color: #468966;
	  font-size: 0.8em;
	  padding-top: 24px;
	}
	
	#contractor .breadcrumbs{
	  padding-top: 104px;
	}
	
	.breadcrumbs a{
	  color: #999;
	  text-decoration: none;
	  background: url(../img/breadcrumb-slash.png) no-repeat top right;
	  padding-right: 14px;
	}
	.carousel .carousel-inner .services .container .breadcrumbs{
	  color: #46896;
	}

    /* MARKETING CONTENT
    -------------------------------------------------- */

    .marketing h1 {
	  text-align: center;
	  text-transform: uppercase;
	  font-size: 2.37em;
	  font-weight: 800;
	  margin-top: -14px; 
	  color: #333;
    }

	/*.marketing h2 {
	  font-weight: 800;
    }*/

	.marketing .featurette h2 {
	  font-size:2.34em;
	  font-weight: 700;
    }
	
	.marketing h5 {
	  font-weight: 800;
    }
	
	.marketing .featurette p {
	  font-size: 0.92em;
	  font-weight: 400;
	}
	
	.marketing h1 .expression {
	  /*color: #cf3046;
	  color: #8E2800;*/
	  color: #FFB03B;	
	}
	
	.marketing .emphasis {
	  color: #333;
	  font-weight: bolder;
	}	
	
	.marketing .lead {
	  font-weight: 600;
	  text-align: center;
	  font-size: 1.09em;
	  text-transform: uppercase;
    }
	
	.marketing .lead1 {
	  font-weight: 300;
	  font-size: 1.1em;
	  line-height: 1.47em;
    }
	
	.marketing .lead2 {
	  font-weight: 400;
	  font-size: 0.87em;
	  text-transform: uppercase;
    }

	.marketing .span3 ul.menu li {
	  border-top: solid 1px;
	  border-color: #444;
	  border-color: rgba(255,255,255,0.075);
	  line-height: 1.78em;
	}
	
	.marketing .span3 ul{
	   list-style: none;
	   /*color: red;*/	
    }
	
	.span3 a:hover,
    .span3 a:focus {
       color: #ffffff;
	   background-color: #FFB03B;
       text-decoration: none;
    }
	
	#branding #branding-execution a{
	   color: #FFB03B;
	}
	
	#branding .span2 a:hover,
    #branding .span2 a:focus,
	#branding .span3 a:hover,
    #branding .span3 a:focus,
	#branding .span4 a:hover,
    #branding .span4 a:focus {
       color: #ffffff;
	   background-color: #FFB03B;
       text-decoration: none;
    }

	
	.container .span4 h3{
	  font-size: 2.2em;
	  color: #444;		
	}
	
	.marketing .span4 {
	   margin: 0 8px;
    }
	
	.marketing .span4 ul{
	   list-style: none;
    }
	
   .marketing .span4 ul:last-child{
	   margin-right: 0;
    }
	
	.marketing .span4 ul.menu li {
		border-top: solid 1px;
		border-color: #999;
		border-color: rgba(255,255,255,0.075);
		line-height: 1.78em;
	}
	
	.span4 a:hover,
    .span4 a:focus {
       color: #ffffff;
	   background-color: #FFB03B;
       text-decoration: none;
    }

	.span4 a:active, 
	.span4 .active a {
       color: #468966;
	   /*background-color: #FFB03B;*/
       text-decoration: none;
    }
	.marketing .span6 p {
      margin-left: 0px;
      margin-right: 40px;
    }
	
	.container .span8 h3 {
	  font-size: 2.2em;
	  color: #444;		
	}
	
	.font .services .row .span8 h3 {
	  font-size: 1.7em;
	  color: #444;
	  text-shadow: 0px 1px 1px #4d4d4d;
	  color: #222;
	  font: 'LeagueGothicRegular';		
	}
	
	.container .services .row .span8 h2 {
	  /*font-size: 1.7em;*/
	  color: #444;
	  text-shadow: 0px 1px 1px #4d4d4d;
	  /*color: #222;*/
	  font: 'LeagueGothicRegular';		
	}
	
	.container .span8 .sucess{;
	  color: #468966;		
	}
	.btn-inverse {
		color: #FFF0A5;
		/*text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
		background-color: #363636;
		background-image: linear-gradient(to bottom, #444, #222);
		background-repeat: repeat-x;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
   }
   
   #home .marketing h5{
	   font-size: 17px;
   }
   
   /* Email
    --------------------------------------------- */
	
	 #mc_embed_signup {
		margin-top: 2.5em;
	 }
	 #footer #mc_embed_signup {
		margin-top: 1.0em;
	 }
	 #mc_embed_signup .btn-inverse, input.button {
         padding-left: 15px;
         margin-left: 15px; 
	 }
	 #mc_embed_signup h2 {
		 color: #FFB03B;
	 }
	 #mc_embed_signup h2 {
		 margin: 0;
	 }
	 #mc_embed_signup .email-header, 
	 #mc_embed_signup .email-subheader {
		 color: #FFB03B;
		 font-size: 16px;
		 font-weight: 600;
	 }
	 #mc_embed_signup label {
		color: #8E2800;
		text-shadow: 0 0.5px 0 #ccc,
		 0 1px 0 #c9c9c9,
		 0 1.5px 0 #bbb,
		 0 2px 0 #b9b9b9,
		 0 2.5px 0 #aaa,
		 0 3px 0.5px rgba(0,0,0,.1),
		 0 0 2.5px rgba(0,0,0,.1),
		 0 0.5px 1.5px rgba(0,0,0,.3),
		 0 1.5px 2.5px rgba(0,0,0,.2),
		 0 2.5px 5px rgba(0,0,0,.25),
		 0 5px 5px rgba(0,0,0,.2),
		 0 10px 10px rgba(0,0,0,.15);
	 }
	div.mc-field-group input:focus {
		 border-color: #FFF0A5;
	     outline: 0px none;
	     box-shadow: 0px 0px 8px #FFF0A5;
	 }
	 
	
	/* consultation
	------------------------------------------------ */
	
	#box .consultation h2 {
	 font-family:'Myriad Pro', Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 2.18em;
	 font-weight: 700; 
	 color:#8E2800; 
	 /*letter-spacing:1px;*/ 
	 text-align:center; /*line-height:110px;*/
	 text-shadow:
	 1px 1px 0 #FFB03B,
	 1px 1px 0 #CCC,
	 2px 2px 5px #999 ; /* The Blur - optional */
	/* Transform Effect */

	-webkit-transition: all 0.12s ease-out;		/* Safari & Chrome */
	-moz-transition: all 0.12s ease-out;		/* Firefox */
	-o-transition: all 0.12s ease-out;			/* Opera */
	}
	
	#contact-info h2 {
	 font-family:'Myriad Pro', Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 1.68em; 
	 color:#8E2800; 
	 letter-spacing:3px; 
	 text-align:center; /*line-height:110px;*/
	 text-shadow:
	 1px 1px 0 #FFB03B,
	 1px 1px 0 #CCC,
	 2px 2px 5px #999 ; /* The Blur - optional */
	/* Transform Effect */

	-webkit-transition: all 0.12s ease-out;		/* Safari & Chrome */
	-moz-transition: all 0.12s ease-out;		/* Firefox */
	-o-transition: all 0.12s ease-out;			/* Opera */
	}
	
	#contact-info a {
	 font-family:'Myriad Pro', Verdana, Arial, Helvetica, sans-serif; 
	 /*font-size: 1.68em;*/ 
	 color:#8E2800; 
	 letter-spacing:3px;
	 text-decoration: none; 
	 text-align:center; /*line-height:110px;*/
	 text-shadow:
	 1px 1px 0 #FFB03B,
	 1px 1px 0 #CCC,
	 2px 2px 5px #999 ; /* The Blur - optional */
	/* Transform Effect */

	-webkit-transition: all 0.12s ease-out;		/* Safari & Chrome */
	-moz-transition: all 0.12s ease-out;		/* Firefox */
	-o-transition: all 0.12s ease-out;			/* Opera */
	}
	
	#box h2:hover  { 
	  /* Scaling Effect */		 
	  -webkit-transform: scale(1.1);     /* Safari & Chrome */
	  -moz-transform: scale(1.1);		 /* Firefox */
	  -o-transform: scale(1.1);		     /* Opera */
	}

   /* --------------------------- */

	
	#box {
	  position: relative;
	  width: 95%;
	  background: #FFF0A5;
	  background: #ffffcc;
	  /*background: #fffef5;*/
	  -moz-border-radius: 4px;
	  border-radius: 4px;
	  padding: .8em 1.5em;
	  color: rgba(0,0,0, .8);
	  text-shadow: 0 1px 0 #fff;
	  /*line-height: 1.5;*/
	  margin: 40px auto 0;
	}
	
	#contact-info {
	  margin: 30px auto 0;
	}

	#box:before, #box:after {
	  z-index: -1; 
	  position: absolute; 
	  content: "";
	  bottom: 15px;
	  left: 10px;
	  width: 50%; 
	  top: 80%;
	  max-width:300px;
	  background: rgba(0, 0, 0, 0.7); 
	  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
	  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	  -webkit-transform: rotate(-3deg);    
	  -moz-transform: rotate(-3deg);   
	  -o-transform: rotate(-3deg);
	  -ms-transform: rotate(-3deg);
	  transform: rotate(-3deg);
	}

	#box:after {
	  -webkit-transform: rotate(3deg);
	  -moz-transform: rotate(3deg);
	  -o-transform: rotate(3deg);
	  -ms-transform: rotate(3deg);
	  transform: rotate(3deg);
	  right: 10px;
	  left: auto;
	}
	
	.consultant-top-margin .row .span8 #box {
		margin-top: 0px;
	}
	
	#box .consultation .featurette-image.pull-left {
      margin-right: 45px;
    }
	
	.featurette #box .consultation .featurette-image.pull-left {
      margin: 0 65px;
    }
	
	.featurette #box .consultation h2 {
	  text-align:left;
	}
	
	#box .seo-qoute {
		font-size: 1.15em;
		color:#8E2800;
	}
	
	.seo-box #box .consultation h2 {
		font-size: 1.7em;
	}
	.seo-box #box .seo-qoute {
		font-size: 0.9em;
		color:#8E2800;
	}
	
    /* Phone
    --------------------------------------------- */
	
	.phone1 {
     font:normal 20pt Arial;
	 color:#8E2800;
	 text-shadow: 0 1px 0 #ccc,
	 0 2px 0 #c9c9c9,
	 0 3px 0 #bbb,
	 0 4px 0 #b9b9b9,
	 0 5px 0 #aaa,
	 0 6px 1px rgba(0,0,0,.1),
	 0 0 5px rgba(0,0,0,.1),
	 0 1px 3px rgba(0,0,0,.3),
	 0 3px 5px rgba(0,0,0,.2),
	 0 5px 10px rgba(0,0,0,.25),
	 0 10px 10px rgba(0,0,0,.2),
	 0 20px 20px rgba(0,0,0,.15);
	}
   
    /* Featurettes
    --------------------------------------------- */

    .featurette-divider {
       margin: 40px 0; 
    }
    .featurette {
       padding: 70px 0 75px 0; 
       overflow: hidden; 
    }
	
	 .featurette1 {
       padding: 70px 0 65px 0; 
       overflow: hidden; 
    }

	.featurette1-image {
       margin-top: -4em; 
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
       margin-right: 50px;
    }
    .featurette-image.pull-right {
       margin-left: 50px;
    }

    /* Thin out the marketing headings */
    .featurette-heading .muted{
	  font-size: 0.8em;
	  font-weight: 300;
	  line-height: 1;
	  letter-spacing: -1px;
	  margin-top: -20px;
	}
	  
	 .marketing .featurette img {
	   margin-top: 5px;
	} 

   /* Wrappers                                                                      
   ---------------------------------------------------------*/

	.main-wrapper .main-wrapper-style1 .inner,
	.main-wrapper .main-wrapper-style2 .inner,
	.main-wrapper .main-wrapper-style3 .inner
	{
		position: relative;
		z-index: 2;
	}

	.main-wrapper .main-wrapper-style1 {
		background: url('images/bg01.jpg');
		position: relative;
		text-shadow: 1px 1px 0 #fff;
		padding: 60px 0 50px 0;
	}
	
	.main-wrapper .main-wrapper-style2 {
		background: url('images/bg01.jpg');
		position: relative;
		text-shadow: 1px 1px 0 #fff;
		padding: 37px 0 45px 0;
	}
	
	.main-wrapper .main-wrapper-style3 {
		background: url('images/bg01.jpg');
		position: relative;
		text-shadow: 1px 1px 0 #FFF0A5;
		padding: 1px 0 2px 0;
	}

	.main-wrapper .main-wrapper-style3:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 30px;
		background: url('images/bg04.png');
		background-size: 100% 100%;
		z-index: 1;
		opacity: 0.25;
	}
			
	.main-wrapper .main-wrapper-style3 h3 {
		color: #999;
		text-align: center;
	}
		
	.main-wrapper .main-wrapper-style3 h3 a {
		color: #999;
	}
	
	.main-wrapper .main-wrapper-style4 {
		background: url('images/bg01.jpg');
		position: relative;
		text-shadow: 1px 1px 0 #fff;
		padding: 29px 0 70px 0;
	}
	
	.main-wrapper .main-wrapper-style5 {
		background: url('images/bg01.jpg');
		position: relative;
		text-shadow: 1px 1px 0 #fff;
		padding: 0px 0 75px 0;
	}

	#footer-wrapper {
		position: relative;
		background: url('images/bg04.png') top left repeat-x;
		background-size: 100% 250px;
		padding: 42px 0px 0px;
	}
	
	#footer-wrapper:before {
		content: '';
		position: absolute;
		display: block;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
		background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
		background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
		background: -ms-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
		background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
		z-index: 1;
	}
	
	/*#footer-wrapper {
	position: absolute;
	background: url(footer-bg.png) no-repeat;
	color: #fff;
    }*/
	
	/*col-box
	-----------------------------------------------------------------------*/
	
	.col-box {
	  float: right;
	  -moz-column-count: 2;
	  -moz-column-gap: 20px;
	  -webkit-column-count: 2;
	  -webkit-column-gap: 20px;
	  -o-column-count: 2;
	  -o-column-gap: 20px;
	  -ms-column-count: 2;
	  -ms-column-gap: 20px;
	  column-count: 2;
	  column-gap: 20px;
	  margin: 40px 0;
	}
	
	.col-box1 {
	  float: right;
	  -moz-column-count: 2;
	  -moz-column-gap: 20px;
	  -webkit-column-count: 2;
	  -webkit-column-gap: 20px;
	  -o-column-count: 2;
	  -o-column-gap: 20px;
	  -ms-column-count: 2;
	  -ms-column-gap: 20px;
	  column-count: 2;
	  column-gap: 20px;
	  margin: 25px 0;
	}
	
	.col-box2 {
	  margin-top: 35px;
	  margin-bottom: 40px;
	}
	
	.col-box3 {
	  margin-top: 35px;
	  margin-bottom: 35px;
	  margin-left: 22px	}
	  
	.col-box4 {
	  margin-top: 35px;
	  margin-bottom: 5px;
	}

	/* thumbnails 
	---------------------------------------------------------------*/
	.thumbnails {
	  margin-bottom: 0;
	}
	.thumbnails li {
	  margin-bottom: 0px;
	}
	
	.thumbnails .thumbnail {
	  background: url(../img/thumbnail-bg.png) 0 0 repeat;
	  -webkit-border-radius: 6px;
	  -moz-border-radius: 6px;
	  -o-border-radius: 6px;
	  -ms-border-radius: 6px;
	  border-radius: 6px;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  -o-box-shadow: none;
	  -ms-box-shadow: none;
	  box-shadow: none;
	  border: none;
	  margin: 18px 0 0 0;
	  padding: 0;
	  overflow: hidden;
	  float: none;
	  clear: both;
	}
	
	.thumbnails .thumbnail .caption {
	  padding: 27px 0px 23px 29px;
	  background: url(../img/thumbnail-caption.png) 0 0 repeat-x #333;
	  -webkit-border-top-right-radius: 6px;
	  -moz-border-radius-topright: 6px;
	  -o-border-radius-topright: 6px;
	  -ms-border-radius-topright: 6px;
	  border-top-right-radius: 6px;
	  -webkit-border-top-left-radius: 6px;
	  -moz-border-radius-topleft: 6px;
	  -o-border-radius-topleft: 6px;
	  -ms-border-radius-topleft: 6px;  
	  border-top-left-radius: 6px;
	  overflow: hidden;
	  float: none;
	  clear: both;
	}
	
	.thumbnails .thumbnail h3 {
	  color: #ffffff;
	  font-size: 22px;
	  margin: -3px 0 0 0;
	}
	
	.thumbnails .thumbnail:hover .caption {
	  background: url(../img/thumbnail-caption.png) 0 -204px repeat-x #B64926;
	}
	.thumbnails .thumbnail img {
	  float: left;
	  margin-top: -9px;
	  margin-right: 24px;
	}
	.thumbnails .thumbnail h5 {
	  margin: 0;
	  color: #FFF0A5;
	}
	.thumbnails .thumbnail:hover h5 {
	  color: #B64926;
	}
	.thumbnails .thumbnail p {
	  line-height: 1.5em;
	}
	.thumbnails .thumbnail .thumbnail-pad {
	  padding: 25px 20px 30px 21px;
	}
	.thumbnails .thumbnail a.btn_ {
	  margin-top: 3px;
	  background: #333;
	  color: #FFF0A5;
	}
	.thumbnails .thumbnail a.btn_:hover {
	  background: #FFB03B;
	  color: #ffffff;
	}
	.thumbnails .thumbnail_1 a.btn_ {
	  margin-top: 3px;
	  background: #cf3046;
	  color: #ffffff;
	}
	.thumbnails .thumbnail_1 a.btn_:hover {
	  background: #171619;
	}

		/* thumbnails1
	---------------------------------------------------------------*/
	.thumbnails1{
	  margin-bottom: 0;
	}
	.thumbnails1 li {
	  margin-bottom: 0px;
	}
	.thumbnails1 .thumbnail1 {
	  background: url(../img/thumbnail-bg.png) 0 0 repeat ;
	  -webkit-border-radius: 6px;
	  -moz-border-radius: 6px;
	  -o-border-radius: 6px;
	  -ms-border-radius: 6px;
	  border-radius: 6px;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  -o-box-shadow: none;
	  -ms-box-shadow: none;
	  box-shadow: none;
	  border: none;
	  margin: 0 0 10px 0;
	  padding: 0;
	  overflow: hidden;
	  float: none;
	  clear: both;
	}
	
	.thumbnails1 .thumbnail1 .caption1 {
	  padding: 27px 0px 23px 21px;
	  background: url(../img/thumbnail-caption2.png) 0 0 repeat-x  #ccc;
	  -webkit-border-top-right-radius: 6px;
	  -moz-border-radius-topright: 6px;
	  -o-border-radius-topright: 6px;
	  -ms-border-radius-topright: 6px;
	  border-top-right-radius: 6px;
	  -webkit-border-top-left-radius: 6px;
	  -moz-border-radius-topleft: 6px;
	  -o-border-radius-topleft: 6px;
	  -ms-border-radius-topleft: 6px;
	  border-top-left-radius: 6px;
	  overflow: hidden;
	  float: none;
	  clear: both;
	}
	
	.thumbnails1 .thumbnail1 h2 {
	  color: #333;
	  margin: -3px 0 0 0;
	  padding: 0 39px 0 93px ;
	}

	.thumbnails1 .thumbnail1 img {
	  float: left;
	  margin-right: 20px;
	}
 
	.thumbnails1 .thumbnail1 .thumbnail1-pad {
	  padding: 25px 20px 30px 21px;
	}
	
	.services .thumbnails1 .thumbnail1 .caption-margin h2 {
	  color: #333;
	  margin: -3px 0 0 0;
	  padding: 0 25px 0 15px ;
	}
	
	    /*thumbnail-dropdown
   ----------------------------------------------------------*/
   
   .thumbnails .dropdown .dropdown-menu {
	  background: #FFF0A5;
	  border-left: 1px solid #fff;
	  border-top: 1px solid rgba(255,255,255,.5);
	  border-top: 1px solid #FFF0A5;
	  border-top-color: #B6492;
	  box-shadow: 2px 2px 6px rgba(0,0,0,.2);
   }

       /*boxshadow
   ----------------------------------------------------------*/

   .boxshadow {
	  float: left;
	  width: 100%;
	  position: relative;
	  font-family: Geneva, Arial, Helvetica, sans-serif;
	  font-style: normal;
	  color: #333333;
	  font-size: 1em;
	  background-image: url(../img/separator.jpg);
	  background-repeat: repeat-y;
	  background-position: right center;
	  padding-right: 10px;
	  padding-left: 5px;
	  margin-bottom: 50px;
   }

   .boxshadow {
	  float: left;
	  height: auto;
	  width: 100%;
	  margin-top: 30px;
	  box-shadow: 0 45px 60px -50px #000000;
	  padding-bottom: 15px;
   }
   
   .boxshadow img {
	 margin-right: 20px;
	   
   }
   
    .boxshadow1 {
	  float: left;
	  height: auto;
	  width: 100%;
	  position: relative;
	  font-family: Geneva, Arial, Helvetica, sans-serif;
	  font-style: normal;
	  color: #333333;
	  font-size: 1em;
	  box-shadow: 10px 25px 60px -35px #000000;
	  margin: 30px 5px 30px 0px;
	  padding: 5px 15px 2px 5px;
   }
   
   .boxshadow1 img {
	 margin-right: 14%;
	 margin-left: 9%;   
   }
   
    .boxshadow2 {
	  float: left;
	  height: auto;
	  width: 100%;
	  position: relative;
	  font-family: Geneva, Arial, Helvetica, sans-serif;
	  font-style: normal;
	  color: #333333;
	  font-size: 1em;
	  box-shadow: 10px 25px 60px -35px #000000;
	  margin: 30px 5px 30px 5px;
	  padding: 15px 15px 15px 5px;
   }
   
   .boxshadow2 img {
	 margin-right: 30px;   
   }

    .boxshadow3 {
	  float: left;
	  height: auto;
	  width: 100%;
	  position: relative;
	  font-family: Geneva, Arial, Helvetica, sans-serif;
	  font-style: normal;
	  color: #333333;
	  font-size: 1em;
	  background-image: url(../img/separator.jpg);
	  background-repeat: repeat-y;
	  background-position: right center;
	  box-shadow: 0 45px 60px -50px #000000;
	  margin: 30px 60px 50px 0px;
	  padding: 5px 34px 30px 5px;
   }
   
   .boxshadow3 img {
	 margin-right: 20px;
   }
   
   /*block-menu
   ------------------------------------------------------------------------*/
        
   .block-menu {
	   padding-top: 27px;
	   padding-bottom: 30px;
	   border:1px solid #eaeaea;
	   background:url(../img/block-menu-tail.gif) 0 0 repeat-x #f9f9f9;
	   border-radius:18px;
	   -moz-border-radius:18px;
	   -webkit-border-radius:18px;
	   -o-border-radius:18px;
	   -ms-border-radius:18px;
	   padding-left: 12.5%;
	   margin-left: 12.5%;  
   }

   .block-menu p{
		padding-left: 15px ;
		/*margin-left: 15px;*/
	}
	.block-menu a{
		color: #FFB03B;
	}
	.block-menu .btn {
		color: #FFF0A5;
	}
	
	/*post
	-----------------------------------------------------------------------*/
	  
    .post { 
       background: url(../img/cols-shadow.png) no-repeat 0 bottom;
       padding-top: 28px; 
	   padding-bottom: 45px;
	   margin-bottom: 55px;  
	}
	
	 .post1 { 
       background: url(../img/cols-shadow.png) no-repeat 0 bottom;
       padding-top: 28px; 
	   padding-bottom: 14px; 
	}
	
	.post2 {
       padding-top: 28px; 
	   padding-bottom: 14px; 
	}
	
	.post3 { 
       background: url(../img/cols-shadow.png) no-repeat 0 bottom;
       padding-top: 5px; 
	   padding-bottom: 6px;
	   margin-bottom: 5px; 
	}
	
	/*Right-col-img
    -----------------------------------------------------------------------*/
	
	.right-col-img img {
		margin-top: 19%;
		padding-left: 57px;
		float: right;
	}
	
	.right-col-img1 img {
		margin-top: 41%;
		padding-left: 57px;
		float: right;
	}
	
	.right-col-img2 img {
		margin-top: 28%;
		padding-left: 57px;
		float: right;
	}
	
	.right-col-img3 img {
		margin-top: 21%;
		padding-left: 57px;
		float: right;
	}
	
	.right-col-img4 img {
		margin-top: 155%;
		padding-left: 57px;
		float: right;
	}
	.right-col-img5 img {
		margin-top: 78%;
		padding-left: 57px;
		float: right;
	}
	.right-col-img6 img {
		margin-top: 91%;
		padding-left: 57px;
		float: right;
	}
	
	.right-col-img7 img {
		margin-top: 130%;
		padding-left: 57px;
		float: right;
	}
	
	.right-col-img8 img {
		margin-top: 61%;
		padding-left: 57px;
		float: right;
	}
	
	
    /*process-style
    -----------------------------------------------------------------------*/	
		  
	.process-style {
	  overflow: hidden;
	  padding-bottom: 44px;
	}
	
	.process-style h2:first-letter {
	  color: #e85356;
	  font-weight: normal;
	}
	
	.process-style h2 {
	  float: left;
	  margin: 0;
	  padding-right: 8px;
	}
	
	.process-style p {
	  padding: 0 0 0 15px;
	  margin: 0 30px 0 20%;
	}
	
	.process-style div {
	  overflow: hidden;
	}
	   
	/*social-icons
	-----------------------------------------------------*/
	
	.social-icons {
	   display: inline-block;
	   margin: 0px 0px 0 0px;
    }
	
	.social-icons li {
	   display: inline-block;
	   margin-left: 3px;
	   /*margin-bottom: 20px;*/
	}
	
	.social-icons li a {
	   display: block;
	}
	
	.social-icons li a:hover img {
	   opacity: 0.7;
	   color: #cf3046; 
	}
	
	  /*footer
	  ---------------------------------------------------------*/
	  
	footer {
	   margin: 1.5em 0 1.5em 0;
	}

	#footer {
		margin-top: 40px;
		margin-bottom: 20px;
		text-shadow: -1px -1px 0 rgba(0,0,0,1);
		position: relative;
		z-index: 2;
	}
	
	#footer h2 {
		font-size: 2.1em;
		color: #999;
	}

	#footer h5 {
		font-size: 1.1em;
	}
	
	#footer-wrapper #footer ul .active a,
	#footer-wrapper #footer .active a {
		color: #468966;
	}

	#footer strong {
		color: #333;
	}

	#footer a {
		color: #999;
		text-decoration: none;
	}
	  
	#footer ul.style2 li {
		border-top: solid 1px;
		border-color: #444;
		border-color: rgba(255,255,255,0.075);
		line-height: 1.8em;
	}

	#footer ul.style2 li:first-child {
		border-top: 0;
	}

	#footer ul.style2 li a { 
		color: #999;
		text-decoration: none;
	}

   #footer .container .span3 #footer-ad {
		font-size: .6em;
		line-height: .7em;
	}
	
	#footer .contact {
		color: #999;
		font-size: 1.2em;
	}
	
	#footer .contact #address {
		color: #999;
		margin-left: 45px;
	}

	#footer .button {
		color: #FFF0A5;
    }

   #copyright {
	  border-top: solid 1px;
	  border-color: #444;
	  border-color: rgba(255,255,255,0.075);
	  text-align: center;
	  margin-top: 2em;
	  padding: 3em 0 4em 0;
	  color: #555;
   }

	#copyright a {
		color: #666;
	}
	
	/*About
	-----------------------------------------------------------*/

	#about-img{
	   margin-top: 50%;
	   margin-left: 69px;
	}

	/*Services
	------------------------------------------------------------*/
	
	.marketing .services {
	    margin-top : 47px;
	}
	
	.new-services #footer .marketing p,
	.new-services .marketing h2  {
		line-height: 1.2em;
	}
	
	.new-services .marketing  p {
		line-height: 2.1em;
	}
	
	.new-services .marketing strong{
		font-size: 1.1em;
	}
	
	.new-services .span8 {
		margin-top: -25px;
	}
	
	.new-services .block-menu {
	   padding-top:  12%;
	   margin-top: 18%; 
	   padding-left: 12.5%;
	   text-align: left;
	}
	
	.new-services .thumbnails1 .thumbnail1 img {
	  /*float: none;*/
	  margin-right: 0px;
	}
	 
	.new-services #footer .marketing{
	  text-align: left;
	}
	
	.new-services #footer .marketing p {
		line-height: 1.5em;
	}
	
	#our-services .thumbnails1 .thumbnail1 .caption1 h2 {
	    text-align: center;
		padding: 0;
	}
	
	#our-services .thumbnails1 .thumbnail1 h4 a {
            font-size: 1.7em;
			color: #FFB03B;
			text-shadow: 0px 1px 1px #8E2800;
	}
	
	#our-services .thumbnails1 .thumbnail1 h4 a:hover,
    #our-services .thumbnails1 .thumbnail1 h4 a:focus {
       color: #ffffff;
	   background-color: #FFB03B;
       text-decoration: none;
    }
	
	/*Web Design
	------------------------------------------------------------*/
	
	#assurrrance article img{
	margin-top: 5px ;
	margin-right: 10px ;	
	}
	
	#assurrrance1 article img{
	margin-top: 0px ;
	margin-right: 20px;	
	}
	
	/*E-Commerce
	---------------------------------------------------------*/
	
	#e-commerce-img img {
		margin-top: 47%;
		padding-left: 57px;
		float: right;
	}
	
	#seo-indent {
	  margin:  3em 0 -1em 1.3em;
	}
	
	/*Branding
	---------------------------------------------------------*/
	
	#branding-img img {
		margin-top: 23%;
		padding-left: 57px;
		float: right;
	}
		
	/* map 
	-----------------------------------------------------------*/
			
	#content {
	  position: relative;
	  padding: 0 0 70px;
	}
	
	.map {
	  margin: 0 0 25px;
	  padding-top: 10px;
	  line-height: 0;
	}
	
	.map iframe {
	  border: none;
	  width: 100%;
	  height: 370px; 
	}
	
	/*  mail & address
	----------------------------------------------------------- */
	 
	.address-1 {
	  overflow: hidden;
	}
	
	.address-1 strong {
	  color: #666;
	  display: block;
	  font-weight: normal;
	}
	
	.address-1 span {
	  display: inline-block;
	  width: 80px;
	  color: #444;
	}
	
	.mail-1 {
	  text-decoration: none;
	  color: #FFB03B;
	}
	
	.mail-1:hover {
	  text-decoration: underline;
	}
	
	.mail-2 {
	  text-align: right;
	}
	
	.mail-2 a {
	  color: #3c3c3c;
	}
	
	.mail-2 a:hover {
	  text-decoration: underline;
	}
	
	
	/*contact form 
	--------------------------------------------------------*/
	
	#contact-form {
	  position: relative;
	  vertical-align: top;
	  z-index: 1;
	  margin: 0 0 20px;
	  padding-top: 10px;
	}
	
	#contact-form fieldset {
	  border: none;
	  padding: 0;
	  width: 100%;
	  overflow: hidden;
	}
	
	#contact-form label {
	  display: inline-block;
	  min-height: 40px;
	  position: relative;
	  margin: 0;
	}
	
	#contact-form .message {
	  min-height: 343px;
	  width: 100%;
	}
	
	#contact-form input,
	#contact-form textarea {
	  font-family: 'Open Sans', sans-serif;
	  padding: 4px 18px 5px;
	  margin: 0;
	  font-size: 14px;
	  line-height: 21px !important;
	  color: #666;
	  background: #FFF0A5;
	  outline: none;
	  width: 370px;
	  border: none;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  -webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  /*adding style to input fields*/
	  border-radius: 5px;
	  box-shadow: inset 4px 6px 10px -4px rgba(0,0,0,0.3), 0 1px 1px -1px rgba(255,255,255,0.3);
	  background: #FFF0A5;
	  border: 1px solid #FFF0A5;
	}
	
	#contact-form input {
	  height: 30px;
	}
	#contact-form input:focus,
	#contact-form textarea:focus {
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  background-color: #f7e5e0;
	}
	
	#contact-form .area .error {
	  float: none;
	}
	#contact-form textarea {
	  width: 100%;
	  height: 323px;
	  resize: none;
	  overflow: auto;
	}
	
	#contact-form .success {
	  display: none;
	  margin-bottom: 20px;
	  color: #468966;
	  font-size: 14px;
	  line-height: 16px;
	  position: relative;
	  background: #fef5c4;
	  padding: 12px 14px;
	  text-transform: none;
	}
	
    .success {
	  color: #468966;
	}
	
	#contact-form .error,
	#contact-form .empty {
	  color: #f00;
	  font-size: 11px;
	  line-height: 1.27em;
	  display: none;
	  overflow: hidden;
	  margin-bottom: 5px;
	  padding: 2px 4px 6px 4px;
	  text-transform: none;
	}
	
	#contact-form label .error, 
	#contact-form label .empty {
	  display: inline-block;
	  min-height: 14px;
	  position: relative;
	  margin: 0;
	}
	
	.buttons-wrapper {
	  position: relative;
	  float: right;
	}
	
	.buttons-wrapper a {
	  margin-right: 10px;
	  cursor: pointer;
	}
	
	.buttons-wrapper a:hover {
	  text-decoration: none;
	}
	
	#contact-form .buttons-wrapper input {
	  width : 100%;
	  height: 25px;
	}
	
	.error-server {
	   color: #f25244;
	}
	
	#fields {
	  float: right;
	}

	/*
	 buttons & links
	 ---------------------------------------------*/
	 
	.btn-1 {
	  color: #ffffff;
	  background: #444;
	  padding: 5px 14px;
	  -webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0;
	  text-shadow: none;
	  border: none;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  -webkit-transition: all 0.3s ease;
	  -moz-transition: all 0.3s ease;
	  -o-transition: all 0.3s ease;
	  transition: all 0.3s ease;
	}
	
	.btn-1:hover {
	  color: #ffffff;
	  -webkit-transition: all 0.3s ease;
	  -moz-transition: all 0.3s ease;
	  -o-transition: all 0.3s ease;
	  transition: all 0.3s ease;
	  text-decoration: none;
	  background: #e85356;
	}  

    /*     -------------------------------------------------- */



		
    /*SEO Pricing  
	--------------------------------------------------------------------*/		
		
			
	#pricing-table {
		margin: 50px auto 0px;
		text-align: center;
	}
	
	#pricing-table ul.nav {
	  display: inline-block;
	}
	
	#pricing-table .tab-content {
		padding-top: 35px;
	}
	
	#pricing-table .nav-pills > .active > a, 
	#pricing-table .nav-pills > .active > a:hover, 
	#pricing-table .nav-pills > .active > a:focus { 
		font-size: 24.5px;
		font-weight: 700;
		color: #8E2800;
		background-color: #FFF0A5;
		padding-left:60px;
		padding-right:60px;
	}
	
	#pricing-table .nav-pills > li > a {
		color: #FFB03B;
	}
	
	#pricing-table .nav > li > a:hover,
	#pricing-table .nav > li > a:focus {
		text-decoration: none;
		color: #8E2800;
		background-color: #eeeeee;
	}
	
	#pricing-table .plan {
		font: 12px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica;
		text-shadow: 0 1px rgba(255,255,255,.8);        
		background: #fff;      
		border: 1px solid #ddd;
		color: #333;
		padding: 20px 0px;
		margin-right: -10px;      
		float: left;
		position: relative;
	}
	
	#pricing-table #most-popular {
		z-index: 2;
		top: -13px;
		padding: 30px 0px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
		-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
		box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);    
	}
	
	#pricing-table .plan:nth-child(1) {
		-moz-border-radius: 5px 0 0 5px;
		-webkit-border-radius: 5px 0 0 5px;
		border-radius: 5px 0 0 5px;        
	}
	
	#pricing-table .plan:nth-child(4) {
		-moz-border-radius: 0 5px 5px 0;
		-webkit-border-radius: 0 5px 5px 0;
		border-radius: 0 5px 5px 0;        
	}
	
	/* --------------- */
	
	#pricing-table h2 {
		color: #444;
		padding: 17px 0px 5px;
		text-shadow: 0px 1px 1px #4d4d4d;
	}	
	
	#pricing-table h3 {
		font-size: 20px;
		font-weight: normal;
		padding: 20px 0px;
		margin: -20px 0px 50px 0px;
		background-color: #FFF0A5;
		background-image: -moz-linear-gradient(#fff,#FFF0A5);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#FFF0A5));    
		background-image: -webkit-linear-gradient(#fff, #FFF0A5);
		background-image: -o-linear-gradient(#fff, #FFF0A5);
		background-image: -ms-linear-gradient(#fff, #FFF0A5);
		background-image: linear-gradient(#fff, #FFF0A5);
	}
	
	#pricing-table #most-popular h3 {
		background-color: #FFB03B;
		background-image: -moz-linear-gradient(#FFB03B,#ddd);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#FFB03B), to(#ddd));    
		background-image: -webkit-linear-gradient(#FFB03B, #ddd);
		background-image: -o-linear-gradient(#FFB03B, #ddd);
		background-image: -ms-linear-gradient(#FFB03B, #ddd);
		background-image: linear-gradient(#FFB03B, #ddd);
		margin-top: -30px;
		padding-top: 30px;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0; 		
	}
	
	#pricing-table .plan:nth-child(1) h3 {
		-moz-border-radius: 5px 0 0 0;
		-webkit-border-radius: 5px 0 0 0;
		border-radius: 5px 0 0 0;       
	}
	
	#pricing-table .plan:nth-child(4) h3 {
		-moz-border-radius: 0 5px 0 0;
		-webkit-border-radius: 0 5px 0 0;
		border-radius: 0 5px 0 0;       
	}	
	
	#pricing-table h3 span {
		display: block;
		font: bold 25px/120px Georgia, Serif;
		color: #777;
		background: #fff;
		border: 5px solid #fff;
		height: 120px;
		width: 120px;
		margin: 10px auto -65px;
		-moz-border-radius: 120px;
		-webkit-border-radius: 120px;
		border-radius: 120px;
		-moz-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
		-webkit-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
		box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #B64926 inset;
	}
	
	#pricing-table .plan-header{
		font: bold 16px Arial, Helvetica;
	}
	
	#pricing-table .plan-category{
		font: bold 14px Arial, Helvetica;
	}
	
	
	
	/* ----------------------------------------- */
	
	#pricing-table ul {
		margin: 20px 0 0 0;
		padding: 0;
		list-style: none;
	}
	
	#pricing-table li {
		border-top: 1px solid #ddd;
		padding: 10px 0;
	}
	
	#pricing-table li.excluded {
		text-decoration: line-through;
		/*color: #B64926;*/
	}
	
	#pricing-table .btn {
		position: relative;
		padding: 8px 20px;
		margin: 20px 0 0 0;
		font: bold 14px Arial, Helvetica;
		text-transform: uppercase;
		text-decoration: none;
	}
	
	#pricing-table .signup:hover {
		background-color: #62bc30;
		background-image: -moz-linear-gradient(#62bc30, #72ce3f);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#62bc30), to(#72ce3f));      
		background-image: -webkit-linear-gradient(#62bc30, #72ce3f);
		background-image: -o-linear-gradient(#62bc30, #72ce3f);
		background-image: -ms-linear-gradient(#62bc30, #72ce3f);
		background-image: linear-gradient(#62bc30, #72ce3f); 
	}
	
	#pricing-table .signup:active, #pricing-table .signup:focus {
		background: #62bc30;       
		top: 2px;
		-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset;
		-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset;
		box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset; 
	}
	
	/* ---------------------------------------------- */
	
	.clear:before, .clear:after {
	  content:"";
	  display:table
	}
	
	.clear:after {
	  clear:both
	}
	
	.clear {
	  zoom:1
	}
	
	/* Pricing TableHover Effect
	   --------------------------------------------------------------------------- */
	
	.pricing-table-effect .plan {
		transition: all .2s ease-in-out;
	}
	
	.pricing-table-effect .plan:hover {
		box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.1); 
		transform: scale(1.04) translateY(-5px); 
		z-index: 1; 
		border-bottom: 0 none;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
		-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
		box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
		/*border-width: 3px;*/
		/*transition: all .2s ease-in-out;*/
	}
	
	.pricing-table-effect .plan:hover h3 {
		background:linear-gradient(#FFB03B, #FFF0A5); 
		box-shadow: inset 0 0 45px 1px #FFF0A5;
	}
	.pricing-table-effect .price_block:hover h3 {
		background: #222;
	}
	.pricing-table-effect .plan:hover .btn {
		background: linear-gradient(#F9B84A, #DB7224); 
	}	
		
	/*SEO Tool Tips 
		--------------------------------------------------------------------*/	
		
	.pricing-details {
	  margin: 0 auto;
	  display: inline-block;
	  width: 100%;
	  cursor: help;
	  position: relative;
	  -webkit-transform: translateZ(0); /* webkit flicker fix */
	  -webkit-font-smoothing: antialiased; /* webkit text rendering fix */
	}
	
	.pricing-details .tooltip {
	  bottom: 100%;
	  color: #5a5a5a;
	  display: block;
	  left: 5px;
	  opacity: 0;
	  padding: 20px;
	  pointer-events: none;
	  position: absolute;
	  width: 80%;
	  
	  border:1px solid #DCA; background:#fffAF0;
	  
	  -webkit-transform: translateY(10px);
		 -moz-transform: translateY(10px);
		  -ms-transform: translateY(10px);
		   -o-transform: translateY(10px);
			  transform: translateY(10px);
	  -webkit-transition: all .25s ease-out;
		 -moz-transition: all .25s ease-out;
		  -ms-transition: all .25s ease-out;
		   -o-transition: all .25s ease-out;
			  transition: all .25s ease-out;
	  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
		 -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
		  -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
		   -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
			  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
			  
		background: #FFF0A5;
	}
	
	/* This bridges the gap so you can mouse into the tooltip without it disappearing */
	.pricing-details .tooltip:before {
	  bottom: -20px;
	  content: " ";
	  display: block;
	  height: 20px;
	  left: 0;
	  position: absolute;
	  width: 100%;
	}  
	
	/* CSS Triangles - see Trevor's post */
	.pricing-details .tooltip:after {
	  border-left: solid transparent 10px;
	  border-right: solid transparent 10px;
	  border-top: solid #DCA 10px;
	  bottom: -10px;
	  content: " ";
	  height: 0;
	  left: 50%;
	  margin-left: -13px;
	  position: absolute;
	  width: 0;
	}
	  
	.pricing-details:hover .tooltip {
	  opacity: 1;
	  pointer-events: auto;
	  -webkit-transform: translateY(0px);
		 -moz-transform: translateY(0px);
		  -ms-transform: translateY(0px);
		   -o-transform: translateY(0px);
			  transform: translateY(0px);
	}
	
	/* IE can just show/hide with no transition */
	.lte8 .pricing-details .tooltip {
	  display: none;
	}
	
	.lte8 .pricing-details:hover .tooltip {
	  display: block;
	}


    /*Frequently Asked Questions
	--------------------------------------------------------------------*/
	
	#frequently-asked-questions h2 {
	  color: #444;
	  /*margin: 50px auto 0px;*/
	  text-align: center;
	  text-shadow: 0px 1px 1px #4d4d4d;
    }
	
	/*#frequently-asked-questions h3 {
	  color: #666;
	  text-shadow: 0px 1px 1px #4d4d4d;
    }*/
	
	